Subject: [manet] Presentation Slides During IETF 63 MANET WG Meeting

From: Ian Chakeres <[email-masked]>
Date: Thu, 4 Aug 2005 11:17:15 -0700

I will post and update the slides for the MANET meeting at http:// 
moment.cs.ucsb.edu/~idc/ietf63, as I receive them during the meeting.  
They will be removed afterward and placed in the official proceedings.

Ian Chakeres

FYI: See progress.ppt/pdf for instructions on accessing audiocast and  
jabber.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet